import { createComponentFactory, Spectator } from '@ngneat/spectator';
import { UiFilterInputOptionBoolComponent } from './filter-input-option-bool.component';

describe('UiFilterInputOptionBoolComponent', () => {
  let spectator: Spectator<UiFilterInputOptionBoolComponent>;
  const createComponent = createComponentFactory({
    component: UiFilterInputOptionBoolComponent,
  });

  beforeEach(() => {
    spectator = createComponent();
  });

  it('should create', () => {
    expect(spectator.component).toBeDefined();
  });
});
